<?php
$this->load->view('includes/header.php');
?>

<script type="text/javascript">

  //Date picker
	$(function() {
		 
		$( "#txt_postdate" ).datepicker({
			changeMonth: true,
			changeYear: true
		});
		$( "#txt_postdate" ).datepicker( "option", "dateFormat", "dd.mm.yy");
		$( "#txt_postdate" ).datepicker( "setDate", "<?php echo date('d.m.Y'); ?>" );
		
	});

</script>
<?php
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <table width="100%" border="0" cellspacing="1" cellpadding="1">
    <tr>
      <td>No. Surat Jalan</td>
      <td>:</td>
      <td><?php echo $dnnumb; ?></td>
    </tr>
    <tr>
      <td width="14%">Manifest</td>
      <td width="1%">:</td>
      <td width="85%"><?php echo $mnfst; ?></td>
    </tr>
    <tr>
      <td>Driver</td>
      <td>:</td>
      <td><?php echo $driver; ?></td>
    </tr>
    <tr>
      <td>Vehicle Number</td>
      <td>:</td>
      <td><?php echo $vnumb; ?></td>
    </tr>
    <tr>
      <td>Volume</td>
      <td>:</td>
      <td><?php echo number_format($vol); ?> Liter</td>
    </tr>
    <tr>
      <td>Material Document</td>
      <td>:</td>
      <td><?php echo $matdoc; ?></td>
    </tr>
    <tr>
      <td>Year</td>
      <td>:</td>
      <td><?php echo $year; ?></td>
    </tr>
    <tr>
      <td>Cancel Date</td>
      <td>:</td>
      <td><input name="txt_postdate" type="text" id="txt_postdate" size="10" value="<?php echo date('d.m.Y'); ?>"  maxlength="10" />
      <input type="hidden" name="txt_matdoc" id="txt_matdoc" value="<?php echo $matdoc; ?>" />
       <input type="hidden" name="txt_year" id="txt_year" value="<?php echo $year; ?>" />
       <input type="hidden" name="txt_nosj" id="txt_nosj" value="<?php echo $nosj; ?>" />
        <input type="hidden" name="txt_vol" id="txt_vol" value="<?php echo $vol; ?>" />
      <input type="hidden" name="txt_iddn" id="txt_iddn" value="<?php echo $this->uri->segment(4); ?>"/></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
    </tr>
  </table>
 
</form>

 <?php
if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
$this->load->view('includes/footer.php');
	?>

